﻿/* Colour */
body { background-color:#1B1D4D; font-family:Calibri;}
#content,#header{background-color: #fff; border-radius: 0;box-shadow: none; }

/* Header */
#contactDetails{float: right;font-size: 16px;font-weight: 700;margin: 10px;width: 230px;}
#contactDetails dt{width:60px;float:left;margin:2px;}
#contactDetails dd{width:140px;float:left;margin:2px;}
#header {height: 167px; }
#header .navigation {margin: 22px 33px 0 0;}
#logo{float:left;margin:25px 0 25px 30px;}
#logo img{height:90px}


/* footer */
#scsi{ float:left;}
#footer .agentInfo { float:left;width: 500px;text-align:center;}
#poweredByMyHome{ float:right;}
.social{float:right;}
.agentInfo span{ text-align:center; color:#ffffff;width: 500px;}
#footer img {margin:20px 10px 0 10px;}

/* home Page */
#navList{width: 230px;float:left;margin:8px 10px;height: 300px;}
#navList li{ background-color:#788183; width: 230px; height: 16px; list-style:none; padding: 7px 5px;margin:2px;}
#navList li#home { background-color:#1B1D4D; }
#navList li a{ color:#ffffff;text-decoration:none;}
#navList li:hover{ background-color:#1B1D4D;}
#listImages{ float:right;margin:0 10px;}
#listImages img{height: 254px;margin:10px;}

#listImages #imgResidentialTitle{ position:absolute; left:0; top:0; width: 150px;margin:10px;}

#main { font-family:Calibri;font-size: 15px;}
#main .introText{clear:left;width: 98%}
#main .introText h2 {font-size: 20px;margin-bottom: 10px;padding:  25px 0 0 10px;}
#main .introText p {font-size: 16px;width: auto !important;line-height: 25px;padding-left: 10px;padding-top: 10px;}
#main .indexText{padding-top:53px;width: auto !important;float:left;margin-right: 20px;}
#main .indexText p{width: auto !important; font-size: 16px; float:none;}
#main .indexText h2{font-size: 20px;margin-bottom: 10px;}

/* navigation */
ul#nav li a { background-color:#788183; border-radius: 0}
ul#nav li a.active, ul#nav li a:hover { background-color:#1B1D4D;}

.staff{width:140px;height:191px;float:left;margin:0 10px 70px 0;}

/* about us */
.about div#content h2{clear:both;padding-top:12px;}
.about div#content p{padding-right:12px;}

.team{width:360px;height:230px;float:right;margin:0 10px 5px 15px;}

/* Misc. */
#content h1 { font-family:"Times New Roman";font-size: 17px;}
#content h1 {margin-left: -20px;padding-left: 20px;background-color: #1B1D4D;border: 0 solid #1B1D4D;color: #fff;}
#content .rightTab{width: 105px;background-color: #1B1D4D;border: 0 solid #1B1D4D;}

.titleShadowRight , .titleShadowLeft{display:none;}
#searchForm #searchButton button, #location ,ul.sort li.selected {background-color: #1B1D4D;}
a {color: #1B1D4D;}

#forestry{padding-left:20px;float:left;}  
#searchForm #minPrice,  #searchForm #minBeds, #searchForm .minSelect, #searchForm .maxSelect{width: 91px;}
#searchForm .maxSelect {margin-top: 5px;}


#relatedProperty_container .captionTop, #relatedProperty_container .captionBottom { background: #1B1D4D;}

/* Pager */
#content .pager{clear:both;}
#content .pager .current {background-color:#1B1D4D;border:1px solid #114779;}
#content .pager a {color:#1B1D4D;}
    #content .pager a:hover{text-decoration:none;}
#content .pager a, #content .pager span{border:1px solid #CCC;}
#content .pager span.previous, #content .pager a.next, #content .pager a.previous, #content .pager span.next{float:none;}
#content .pager a, #content .pager span{padding:6px;}
#content .pager a, #content .pager span{display:inline-block;}

#count{color:#CCC;height:30px;margin:20px 20px 20px 20px;}
#count span.text{float:left;padding-top:6px;}

#count .pager a.next, #count .pager span.next{margin-right:0;}
#count .pager{margin:0;padding:0;position:absolute;right:20px;top:20px;width:auto;}

.pagination {display: inline-flex;}
.pagination li{list-style:none;}